/* LightboxMe stack v1.5.2 [page.css] */html {
	overflow-y:scroll;
}

/* to fix a problem with the overlay not covering the 
   whole window in combination with Foundation [?]: */
body {
	position: static;
} 
/* End of LightboxMe stack *//* SimpleBackgroundImage2 stack v2.2.0 */

body {
	background: transparent !important;
}/* End of SimpleBackgroundImage2 stack *//* Smart3columns2 stack v2.4.0 */

#stacks_in_2104_page38 .s3c_stacks_in_2104_page38_cw {
	display: table;
	table-layout: fixed;
	width: 100%;
}

#stacks_in_2104_page38 .s3c_stacks_in_2104_page38_cw, #stacks_in_2104_page38 .s3c_stacks_in_2104_page38_cw * {
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
}

/*#stacks_in_2104_page38 .s3c_stacks_in_2104_page38_cw div[class^="s3c_stacks_in_2104_page38_col"] {*/
#stacks_in_2104_page38 .s3c_stacks_in_2104_page38_cw [class^="s3c_stacks_in_2104_page38_col"] {
	display: table-cell;
	overflow: hidden;
	background-clip: padding-box;
}

#stacks_in_2104_page38 .s3c_stacks_in_2104_page38_col1 {
	
	
	
	
	
	
	vertical-align: top;
  	
  	border-radius: 0px;
	
	
}

#stacks_in_2104_page38 .s3c_stacks_in_2104_page38_col2 {
	
	
	
	
	
	vertical-align: top;
   	
  	border-radius: 0px;
	
	
}

#stacks_in_2104_page38 .s3c_stacks_in_2104_page38_col3 {
	
	
	
	vertical-align: top;
   	
  	border-radius: 0px;
	
	
}

#stacks_in_2104_page38 .s3c_stacks_in_2104_page38_cw .s3c_stacks_in_2104_page38_spacer {
	display: table-cell;
	width: 15px;
}

/*@media only screen and (max-width: 500px) {*/
@media only screen and (max-width: 500px) {
		
	#stacks_in_2104_page38 .s3c_stacks_in_2104_page38_cw {
		/*display: block;*/
		table-layout: auto;
		display: flex;
		flex-direction: column;
	}
	
	/*#stacks_in_2104_page38 .s3c_stacks_in_2104_page38_cw div[class^="s3c_stacks_in_2104_page38_col"] {*/
	#stacks_in_2104_page38 .s3c_stacks_in_2104_page38_cw [class^="s3c_stacks_in_2104_page38_col"] {
		display: block;
		width: 100%;
	}
		
	#stacks_in_2104_page38 .s3c_stacks_in_2104_page38_cw .s3c_stacks_in_2104_page38_spacer {
		display: block;
		height: 12px;
		width: 100%;
	}
		
	#stacks_in_2104_page38 .s3c_stacks_in_2104_page38_col1 {
		order: 1;
	}
	
	#stacks_in_2104_page38 .s3c_stacks_in_2104_page38_col2 {
		order: 3;
	}
	
	#stacks_in_2104_page38 .s3c_stacks_in_2104_page38_col3 {
		order: 5;
	}
	
	#stacks_in_2104_page38 .s3c_stacks_in_2104_page38_spacer:nth-of-type(3n-2) {
		order: 2;
	}
	
	#stacks_in_2104_page38 .s3c_stacks_in_2104_page38_spacer:nth-of-type(3n-1) {
		order: 4;
	}

	

	

		
	

	

	


	

}

#stacks_in_2104_page38 .s3c_stacks_in_2104_page38_cw img {
	height: auto;
	width: 100%;
}

/* End of Smart3columns2 stack */
#stacks_in_2104_page38 {
	margin: 20px 0px 0px 0px;
}
/* BigLink v1.0.1 */
/* @group general */

#stacks_in_2105_page38, #stacks_in_2105_page38 * {
	box-sizing: border-box;
}

#stacks_in_2105_page38_wrapper:hover {
	cursor: pointer !important;
}

#stacks_in_2105_page38_wrapper:active a {
	top: 0 !important;
}

#stacks_in_2105_page38_wrapper a {
	display: block; /* for Firefox */
}

#stacks_in_2105_page38_wrapper * {
	text-decoration: none !important;
}

/* @end */

/* @group transition */


/* @end */

/* @group background */


#stacks_in_2105_page38_wrapper a #stacks_in_2105_page38_inner {



}

#stacks_in_2105_page38_wrapper a:visited #stacks_in_2105_page38_inner {


}

#stacks_in_2105_page38_wrapper a:hover #stacks_in_2105_page38_inner,
#stacks_in_2105_page38_wrapper a:focus #stacks_in_2105_page38_inner {


}

#stacks_in_2105_page38_wrapper a:active #stacks_in_2105_page38_inner {


}



/* @end */

/* @group border */

#stacks_in_2105_page38_wrapper a #stacks_in_2105_page38_inner {
 	border-radius: 0px;
 	border-width: 3px;
	border-style: solid;
	border-color: rgba(78, 22, 15, 1.00);
}

#stacks_in_2105_page38_wrapper a:visited #stacks_in_2105_page38_inner {
	border-color: rgba(98, 32, 17, 1.00);
}

#stacks_in_2105_page38_wrapper a:hover #stacks_in_2105_page38_inner,
#stacks_in_2105_page38_wrapper a:focus #stacks_in_2105_page38_inner {
	border-color: rgba(98, 32, 17, 0.75);
}

#stacks_in_2105_page38_wrapper a:active #stacks_in_2105_page38_inner {
	border-color: rgba(98, 32, 17, 1.00);
}

/* @end */

/* @group text */
































/* @end */



/* @group image effects */

/* @group effect static */
#stacks_in_2105_page38_wrapper a #stacks_in_2105_page38_inner img {
	-webkit-transition: all 300ms linear;
	   -moz-transition: all 300ms linear;
	     -o-transition: all 300ms linear;
	        transition: all 300ms linear;
}



/* @end */

/* @group effect visited */
/* opacity and filters of the static declaration are used:
   "CSS properties that can be used to style visited links are limited to color, background-color, 
   border-*-color, and outline-color and the color parts of the fill and stroke properties"
   https://hacks.mozilla.org/2010/03/privacy-related-changes-coming-to-css-vistited/
*/
/* @end */

/* @group effect hover */
#stacks_in_2105_page38_wrapper a:hover #stacks_in_2105_page38_inner img,
#stacks_in_2105_page38_wrapper a:focus #stacks_in_2105_page38_inner img {
	opacity: 1;
	-webkit-filter: blur(0) grayscale(0) sepia(0); 
	        filter: blur(0) grayscale(0) sepia(0);

}



/* @end */

/* @group effect active */
#stacks_in_2105_page38_wrapper a:active #stacks_in_2105_page38_inner img {
	opacity: 1;
	-webkit-filter: blur(0) grayscale(0) sepia(0); 
	        filter: blur(0) grayscale(0) sepia(0);

}


/* @end */
/* @end */

/* End of BigLink */
#stacks_in_2109_page38 {
	margin: 5px 0px 10px 0px;
}
/* CaptionOnImage Stack v1.2.1 */



#stacks_in_2112_page38 {
	box-sizing: border-box;
}

#stacks_in_2112_page38 *, #stacks_in_2112_page38 *:before, #stacks_in_2112_page38 *:after {
	box-sizing: inherit;
}

#stacks_in_2112_page38 .coi-wrapper {
	position: relative;
	margin: 0px;
}

#stacks_in_2112_page38 .coi-wrapper > a {
	outline: 0px solid rgba(0, 0, 238, 1.00);
	background-color: rgba(0, 0, 238, 0.00);
}

#stacks_in_2112_page38 .coi-wrapper > div {
	position: relative;
	overflow: hidden;
}



#stacks_in_2112_page38 .coi-wrapper:hover > a,
#stacks_in_2112_page38 .coi-wrapper:focus > a {
	outline: 0px solid rgba(255, 255, 0, 1.00);
	background-color: rgba(255, 255, 0, 0.00);
}



#stacks_in_2112_page38 .coi-wrapper img {
	


}

/* SHOW EFFECT STATIC */
#stacks_in_2112_page38 .coi-wrapper:hover img,
#stacks_in_2112_page38 .coi-wrapper:focus img {
	
	
	
	
}










#stacks_in_2112_page38 .coi-wrapper > a {
	position: absolute;
	z-index: 1;
	display: block;
	width: 100%;
	height: 100%;
}

#stacks_in_2112_page38 .coi-inner > a {
	position: absolute;
	z-index: 1;
	display: block;
	top: -3px;
	right: -3px;
	bottom: -3px;
	left: -3px;
	border-radius: 0px;
}

#stacks_in_2112_page38 .coi-wrapper:hover img a:active {
	position: static; /* for foundation? */
}

#stacks_in_2112_page38 .coi-inner {
	z-index: 1;
	position: absolute;
	





/* @group SHOW CAPTION both */
	
	
	
	/* caption position cover */
	top: 0px;
		bottom: 0px;
	
	right: 0px;
	left: 0px;
/* @end */




	
}


#stacks_in_2112_page38 .coi-wrapper:hover .coi-inner,
#stacks_in_2112_page38 .coi-wrapper:focus .coi-inner {







}

#stacks_in_2112_page38 .coi-inner,
#stacks_in_2112_page38 .coi-wrapper:hover .coi-inner {
	max-height: 100%;
	overflow: hidden;
	
}

#stacks_in_2112_page38 .coi-wrapper > a,
#stacks_in_2112_page38 .coi-wrapper img,
#stacks_in_2112_page38 .coi-wrapper .coi-inner {
	-webkit-transition: all 500ms ease-in-out;
	   -moz-transition: all 500ms ease-in-out;
	    -ms-transition: all 500ms ease-in-out;
	     -o-transition: all 500ms ease-in-out;
	        transition: all 500ms ease-in-out;
}

#stacks_in_2112_page38 .coi-wrapper .coi-inner p {
  margin: 0;
}

/* @group new caption options */





/* show caption both */
#stacks_in_2112_page38 .coi-inner {
	
	border-color: rgba(98, 32, 17, 1.00);
	background-color: rgba(98, 32, 17, 0.50);
}

#stacks_in_2112_page38:hover .coi-inner {
	
	border-color: rgba(98, 32, 17, 1.00);
	background-color: rgba(98, 32, 17, 0.50);
}




#stacks_in_2112_page38 .coi-inner,
#stacks_in_2112_page38:hover .coi-inner {

    border-width: 3px;
    border-style: solid;
    background-clip: border-box;

    border-radius: 0px;
    backface-visibility: hidden;
}

/* caption position cover */
#stacks_in_2112_page38 .coi-inner > div {
	display: table;
	height: 100%;
	width: 100%;
}

#stacks_in_2112_page38 .coi-inner > div > div {
	display: table-cell;
	vertical-align: middle;
}


#stacks_in_2112_page38 .coi-inner > div > div a {
	
	
}

#stacks_in_2112_page38 .coi-inner > div > div a:visited {
	
	
}

#stacks_in_8_page5 .coi-inner > div > div a:hover {
	
	
}

#stacks_in_8_page5 .coi-inner > div > div a:active {
	
	
}



/* @end */


/* End of CaptionOnImage Stack */
#stacks_in_2117_page38 {
	margin: 5px 0px 10px 0px;
}
/* CaptionOnImage Stack v1.2.1 */



#stacks_in_2120_page38 {
	box-sizing: border-box;
}

#stacks_in_2120_page38 *, #stacks_in_2120_page38 *:before, #stacks_in_2120_page38 *:after {
	box-sizing: inherit;
}

#stacks_in_2120_page38 .coi-wrapper {
	position: relative;
	margin: 0px;
}

#stacks_in_2120_page38 .coi-wrapper > a {
	outline: 0px solid rgba(0, 0, 238, 1.00);
	background-color: rgba(0, 0, 238, 0.00);
}

#stacks_in_2120_page38 .coi-wrapper > div {
	position: relative;
	overflow: hidden;
}



#stacks_in_2120_page38 .coi-wrapper:hover > a,
#stacks_in_2120_page38 .coi-wrapper:focus > a {
	outline: 0px solid rgba(255, 255, 0, 1.00);
	background-color: rgba(255, 255, 0, 0.00);
}



#stacks_in_2120_page38 .coi-wrapper img {
	


}

/* SHOW EFFECT STATIC */
#stacks_in_2120_page38 .coi-wrapper:hover img,
#stacks_in_2120_page38 .coi-wrapper:focus img {
	
	
	
	
}










#stacks_in_2120_page38 .coi-wrapper > a {
	position: absolute;
	z-index: 1;
	display: block;
	width: 100%;
	height: 100%;
}

#stacks_in_2120_page38 .coi-inner > a {
	position: absolute;
	z-index: 1;
	display: block;
	top: -3px;
	right: -3px;
	bottom: -3px;
	left: -3px;
	border-radius: 0px;
}

#stacks_in_2120_page38 .coi-wrapper:hover img a:active {
	position: static; /* for foundation? */
}

#stacks_in_2120_page38 .coi-inner {
	z-index: 1;
	position: absolute;
	





/* @group SHOW CAPTION both */
	
	
	
	/* caption position cover */
	top: 0px;
		bottom: 0px;
	
	right: 0px;
	left: 0px;
/* @end */




	
}


#stacks_in_2120_page38 .coi-wrapper:hover .coi-inner,
#stacks_in_2120_page38 .coi-wrapper:focus .coi-inner {







}

#stacks_in_2120_page38 .coi-inner,
#stacks_in_2120_page38 .coi-wrapper:hover .coi-inner {
	max-height: 100%;
	overflow: hidden;
	
}

#stacks_in_2120_page38 .coi-wrapper > a,
#stacks_in_2120_page38 .coi-wrapper img,
#stacks_in_2120_page38 .coi-wrapper .coi-inner {
	-webkit-transition: all 500ms ease-in-out;
	   -moz-transition: all 500ms ease-in-out;
	    -ms-transition: all 500ms ease-in-out;
	     -o-transition: all 500ms ease-in-out;
	        transition: all 500ms ease-in-out;
}

#stacks_in_2120_page38 .coi-wrapper .coi-inner p {
  margin: 0;
}

/* @group new caption options */





/* show caption both */
#stacks_in_2120_page38 .coi-inner {
	
	border-color: rgba(98, 32, 17, 1.00);
	background-color: rgba(98, 32, 17, 0.50);
}

#stacks_in_2120_page38:hover .coi-inner {
	
	border-color: rgba(98, 32, 17, 1.00);
	background-color: rgba(98, 32, 17, 0.50);
}




#stacks_in_2120_page38 .coi-inner,
#stacks_in_2120_page38:hover .coi-inner {

    border-width: 3px;
    border-style: solid;
    background-clip: border-box;

    border-radius: 0px;
    backface-visibility: hidden;
}

/* caption position cover */
#stacks_in_2120_page38 .coi-inner > div {
	display: table;
	height: 100%;
	width: 100%;
}

#stacks_in_2120_page38 .coi-inner > div > div {
	display: table-cell;
	vertical-align: middle;
}


#stacks_in_2120_page38 .coi-inner > div > div a {
	
	
}

#stacks_in_2120_page38 .coi-inner > div > div a:visited {
	
	
}

#stacks_in_8_page5 .coi-inner > div > div a:hover {
	
	
}

#stacks_in_8_page5 .coi-inner > div > div a:active {
	
	
}



/* @end */


/* End of CaptionOnImage Stack */
#stacks_in_2125_page38 {
	margin: 5px 0px 10px 0px;
}
/* Smart3columns2 stack v2.4.0 */

#stacks_in_1959_page38 .s3c_stacks_in_1959_page38_cw {
	display: table;
	table-layout: fixed;
	width: 100%;
}

#stacks_in_1959_page38 .s3c_stacks_in_1959_page38_cw, #stacks_in_1959_page38 .s3c_stacks_in_1959_page38_cw * {
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
}

/*#stacks_in_1959_page38 .s3c_stacks_in_1959_page38_cw div[class^="s3c_stacks_in_1959_page38_col"] {*/
#stacks_in_1959_page38 .s3c_stacks_in_1959_page38_cw [class^="s3c_stacks_in_1959_page38_col"] {
	display: table-cell;
	overflow: hidden;
	background-clip: padding-box;
}

#stacks_in_1959_page38 .s3c_stacks_in_1959_page38_col1 {
	
	
	
	
	
	
	vertical-align: top;
  	
  	border-radius: 0px;
	
	
}

#stacks_in_1959_page38 .s3c_stacks_in_1959_page38_col2 {
	
	
	
	
	
	vertical-align: top;
   	
  	border-radius: 0px;
	
	
}

#stacks_in_1959_page38 .s3c_stacks_in_1959_page38_col3 {
	
	
	
	vertical-align: top;
   	
  	border-radius: 0px;
	
	
}

#stacks_in_1959_page38 .s3c_stacks_in_1959_page38_cw .s3c_stacks_in_1959_page38_spacer {
	display: table-cell;
	width: 15px;
}

/*@media only screen and (max-width: 500px) {*/
@media only screen and (max-width: 500px) {
		
	#stacks_in_1959_page38 .s3c_stacks_in_1959_page38_cw {
		/*display: block;*/
		table-layout: auto;
		display: flex;
		flex-direction: column;
	}
	
	/*#stacks_in_1959_page38 .s3c_stacks_in_1959_page38_cw div[class^="s3c_stacks_in_1959_page38_col"] {*/
	#stacks_in_1959_page38 .s3c_stacks_in_1959_page38_cw [class^="s3c_stacks_in_1959_page38_col"] {
		display: block;
		width: 100%;
	}
		
	#stacks_in_1959_page38 .s3c_stacks_in_1959_page38_cw .s3c_stacks_in_1959_page38_spacer {
		display: block;
		height: 12px;
		width: 100%;
	}
		
	#stacks_in_1959_page38 .s3c_stacks_in_1959_page38_col1 {
		order: 1;
	}
	
	#stacks_in_1959_page38 .s3c_stacks_in_1959_page38_col2 {
		order: 3;
	}
	
	#stacks_in_1959_page38 .s3c_stacks_in_1959_page38_col3 {
		order: 5;
	}
	
	#stacks_in_1959_page38 .s3c_stacks_in_1959_page38_spacer:nth-of-type(3n-2) {
		order: 2;
	}
	
	#stacks_in_1959_page38 .s3c_stacks_in_1959_page38_spacer:nth-of-type(3n-1) {
		order: 4;
	}

	

	

		
	

	

	


	

}

#stacks_in_1959_page38 .s3c_stacks_in_1959_page38_cw img {
	height: auto;
	width: 100%;
}

/* End of Smart3columns2 stack */
#stacks_in_1959_page38 {
	margin: 20px 0px 0px 0px;
}
/* CaptionOnImage Stack v1.2.1 */



#stacks_in_2128_page38 {
	box-sizing: border-box;
}

#stacks_in_2128_page38 *, #stacks_in_2128_page38 *:before, #stacks_in_2128_page38 *:after {
	box-sizing: inherit;
}

#stacks_in_2128_page38 .coi-wrapper {
	position: relative;
	margin: 0px;
}

#stacks_in_2128_page38 .coi-wrapper > a {
	outline: 0px solid rgba(0, 0, 238, 1.00);
	background-color: rgba(0, 0, 238, 0.00);
}

#stacks_in_2128_page38 .coi-wrapper > div {
	position: relative;
	overflow: hidden;
}



#stacks_in_2128_page38 .coi-wrapper:hover > a,
#stacks_in_2128_page38 .coi-wrapper:focus > a {
	outline: 0px solid rgba(255, 255, 0, 1.00);
	background-color: rgba(255, 255, 0, 0.00);
}



#stacks_in_2128_page38 .coi-wrapper img {
	


}

/* SHOW EFFECT STATIC */
#stacks_in_2128_page38 .coi-wrapper:hover img,
#stacks_in_2128_page38 .coi-wrapper:focus img {
	
	
	
	
}










#stacks_in_2128_page38 .coi-wrapper > a {
	position: absolute;
	z-index: 1;
	display: block;
	width: 100%;
	height: 100%;
}

#stacks_in_2128_page38 .coi-inner > a {
	position: absolute;
	z-index: 1;
	display: block;
	top: -3px;
	right: -3px;
	bottom: -3px;
	left: -3px;
	border-radius: 0px;
}

#stacks_in_2128_page38 .coi-wrapper:hover img a:active {
	position: static; /* for foundation? */
}

#stacks_in_2128_page38 .coi-inner {
	z-index: 1;
	position: absolute;
	





/* @group SHOW CAPTION both */
	
	
	
	/* caption position cover */
	top: 0px;
		bottom: 0px;
	
	right: 0px;
	left: 0px;
/* @end */




	
}


#stacks_in_2128_page38 .coi-wrapper:hover .coi-inner,
#stacks_in_2128_page38 .coi-wrapper:focus .coi-inner {







}

#stacks_in_2128_page38 .coi-inner,
#stacks_in_2128_page38 .coi-wrapper:hover .coi-inner {
	max-height: 100%;
	overflow: hidden;
	
}

#stacks_in_2128_page38 .coi-wrapper > a,
#stacks_in_2128_page38 .coi-wrapper img,
#stacks_in_2128_page38 .coi-wrapper .coi-inner {
	-webkit-transition: all 500ms ease-in-out;
	   -moz-transition: all 500ms ease-in-out;
	    -ms-transition: all 500ms ease-in-out;
	     -o-transition: all 500ms ease-in-out;
	        transition: all 500ms ease-in-out;
}

#stacks_in_2128_page38 .coi-wrapper .coi-inner p {
  margin: 0;
}

/* @group new caption options */





/* show caption both */
#stacks_in_2128_page38 .coi-inner {
	
	border-color: rgba(98, 32, 17, 1.00);
	background-color: rgba(98, 32, 17, 0.50);
}

#stacks_in_2128_page38:hover .coi-inner {
	
	border-color: rgba(98, 32, 17, 1.00);
	background-color: rgba(98, 32, 17, 0.50);
}




#stacks_in_2128_page38 .coi-inner,
#stacks_in_2128_page38:hover .coi-inner {

    border-width: 3px;
    border-style: solid;
    background-clip: border-box;

    border-radius: 0px;
    backface-visibility: hidden;
}

/* caption position cover */
#stacks_in_2128_page38 .coi-inner > div {
	display: table;
	height: 100%;
	width: 100%;
}

#stacks_in_2128_page38 .coi-inner > div > div {
	display: table-cell;
	vertical-align: middle;
}


#stacks_in_2128_page38 .coi-inner > div > div a {
	
	
}

#stacks_in_2128_page38 .coi-inner > div > div a:visited {
	
	
}

#stacks_in_8_page5 .coi-inner > div > div a:hover {
	
	
}

#stacks_in_8_page5 .coi-inner > div > div a:active {
	
	
}



/* @end */


/* End of CaptionOnImage Stack */
#stacks_in_2133_page38 {
	margin: 5px 0px 10px 0px;
}
/* CaptionOnImage Stack v1.2.1 */



#stacks_in_2092_page38 {
	box-sizing: border-box;
}

#stacks_in_2092_page38 *, #stacks_in_2092_page38 *:before, #stacks_in_2092_page38 *:after {
	box-sizing: inherit;
}

#stacks_in_2092_page38 .coi-wrapper {
	position: relative;
	margin: 0px;
}

#stacks_in_2092_page38 .coi-wrapper > a {
	outline: 0px solid rgba(0, 0, 238, 1.00);
	background-color: rgba(0, 0, 238, 0.00);
}

#stacks_in_2092_page38 .coi-wrapper > div {
	position: relative;
	overflow: hidden;
}



#stacks_in_2092_page38 .coi-wrapper:hover > a,
#stacks_in_2092_page38 .coi-wrapper:focus > a {
	outline: 0px solid rgba(255, 255, 0, 1.00);
	background-color: rgba(255, 255, 0, 0.00);
}



#stacks_in_2092_page38 .coi-wrapper img {
	


}

/* SHOW EFFECT STATIC */
#stacks_in_2092_page38 .coi-wrapper:hover img,
#stacks_in_2092_page38 .coi-wrapper:focus img {
	
	
	
	
}










#stacks_in_2092_page38 .coi-wrapper > a {
	position: absolute;
	z-index: 1;
	display: block;
	width: 100%;
	height: 100%;
}

#stacks_in_2092_page38 .coi-inner > a {
	position: absolute;
	z-index: 1;
	display: block;
	top: -3px;
	right: -3px;
	bottom: -3px;
	left: -3px;
	border-radius: 0px;
}

#stacks_in_2092_page38 .coi-wrapper:hover img a:active {
	position: static; /* for foundation? */
}

#stacks_in_2092_page38 .coi-inner {
	z-index: 1;
	position: absolute;
	





/* @group SHOW CAPTION both */
	
	
	
	/* caption position cover */
	top: 0px;
		bottom: 0px;
	
	right: 0px;
	left: 0px;
/* @end */




	
}


#stacks_in_2092_page38 .coi-wrapper:hover .coi-inner,
#stacks_in_2092_page38 .coi-wrapper:focus .coi-inner {







}

#stacks_in_2092_page38 .coi-inner,
#stacks_in_2092_page38 .coi-wrapper:hover .coi-inner {
	max-height: 100%;
	overflow: hidden;
	
}

#stacks_in_2092_page38 .coi-wrapper > a,
#stacks_in_2092_page38 .coi-wrapper img,
#stacks_in_2092_page38 .coi-wrapper .coi-inner {
	-webkit-transition: all 500ms ease-in-out;
	   -moz-transition: all 500ms ease-in-out;
	    -ms-transition: all 500ms ease-in-out;
	     -o-transition: all 500ms ease-in-out;
	        transition: all 500ms ease-in-out;
}

#stacks_in_2092_page38 .coi-wrapper .coi-inner p {
  margin: 0;
}

/* @group new caption options */





/* show caption both */
#stacks_in_2092_page38 .coi-inner {
	
	border-color: rgba(98, 32, 17, 1.00);
	background-color: rgba(98, 32, 17, 0.50);
}

#stacks_in_2092_page38:hover .coi-inner {
	
	border-color: rgba(98, 32, 17, 1.00);
	background-color: rgba(98, 32, 17, 0.50);
}




#stacks_in_2092_page38 .coi-inner,
#stacks_in_2092_page38:hover .coi-inner {

    border-width: 3px;
    border-style: solid;
    background-clip: border-box;

    border-radius: 0px;
    backface-visibility: hidden;
}

/* caption position cover */
#stacks_in_2092_page38 .coi-inner > div {
	display: table;
	height: 100%;
	width: 100%;
}

#stacks_in_2092_page38 .coi-inner > div > div {
	display: table-cell;
	vertical-align: middle;
}


#stacks_in_2092_page38 .coi-inner > div > div a {
	
	
}

#stacks_in_2092_page38 .coi-inner > div > div a:visited {
	
	
}

#stacks_in_8_page5 .coi-inner > div > div a:hover {
	
	
}

#stacks_in_8_page5 .coi-inner > div > div a:active {
	
	
}



/* @end */


/* End of CaptionOnImage Stack */
#stacks_in_2135_page38 {
	margin: 5px 0px 10px 0px;
}
/* CaptionOnImage Stack v1.2.1 */



#stacks_in_2099_page38 {
	box-sizing: border-box;
}

#stacks_in_2099_page38 *, #stacks_in_2099_page38 *:before, #stacks_in_2099_page38 *:after {
	box-sizing: inherit;
}

#stacks_in_2099_page38 .coi-wrapper {
	position: relative;
	margin: 0px;
}

#stacks_in_2099_page38 .coi-wrapper > a {
	outline: 0px solid rgba(0, 0, 238, 1.00);
	background-color: rgba(0, 0, 238, 0.00);
}

#stacks_in_2099_page38 .coi-wrapper > div {
	position: relative;
	overflow: hidden;
}



#stacks_in_2099_page38 .coi-wrapper:hover > a,
#stacks_in_2099_page38 .coi-wrapper:focus > a {
	outline: 0px solid rgba(255, 255, 0, 1.00);
	background-color: rgba(255, 255, 0, 0.00);
}



#stacks_in_2099_page38 .coi-wrapper img {
	


}

/* SHOW EFFECT STATIC */
#stacks_in_2099_page38 .coi-wrapper:hover img,
#stacks_in_2099_page38 .coi-wrapper:focus img {
	
	
	
	
}










#stacks_in_2099_page38 .coi-wrapper > a {
	position: absolute;
	z-index: 1;
	display: block;
	width: 100%;
	height: 100%;
}

#stacks_in_2099_page38 .coi-inner > a {
	position: absolute;
	z-index: 1;
	display: block;
	top: -3px;
	right: -3px;
	bottom: -3px;
	left: -3px;
	border-radius: 0px;
}

#stacks_in_2099_page38 .coi-wrapper:hover img a:active {
	position: static; /* for foundation? */
}

#stacks_in_2099_page38 .coi-inner {
	z-index: 1;
	position: absolute;
	





/* @group SHOW CAPTION both */
	
	
	
	/* caption position cover */
	top: 0px;
		bottom: 0px;
	
	right: 0px;
	left: 0px;
/* @end */




	
}


#stacks_in_2099_page38 .coi-wrapper:hover .coi-inner,
#stacks_in_2099_page38 .coi-wrapper:focus .coi-inner {







}

#stacks_in_2099_page38 .coi-inner,
#stacks_in_2099_page38 .coi-wrapper:hover .coi-inner {
	max-height: 100%;
	overflow: hidden;
	
}

#stacks_in_2099_page38 .coi-wrapper > a,
#stacks_in_2099_page38 .coi-wrapper img,
#stacks_in_2099_page38 .coi-wrapper .coi-inner {
	-webkit-transition: all 500ms ease-in-out;
	   -moz-transition: all 500ms ease-in-out;
	    -ms-transition: all 500ms ease-in-out;
	     -o-transition: all 500ms ease-in-out;
	        transition: all 500ms ease-in-out;
}

#stacks_in_2099_page38 .coi-wrapper .coi-inner p {
  margin: 0;
}

/* @group new caption options */





/* show caption both */
#stacks_in_2099_page38 .coi-inner {
	
	border-color: rgba(98, 32, 17, 1.00);
	background-color: rgba(98, 32, 17, 0.50);
}

#stacks_in_2099_page38:hover .coi-inner {
	
	border-color: rgba(98, 32, 17, 1.00);
	background-color: rgba(98, 32, 17, 0.50);
}




#stacks_in_2099_page38 .coi-inner,
#stacks_in_2099_page38:hover .coi-inner {

    border-width: 3px;
    border-style: solid;
    background-clip: border-box;

    border-radius: 0px;
    backface-visibility: hidden;
}

/* caption position cover */
#stacks_in_2099_page38 .coi-inner > div {
	display: table;
	height: 100%;
	width: 100%;
}

#stacks_in_2099_page38 .coi-inner > div > div {
	display: table-cell;
	vertical-align: middle;
}


#stacks_in_2099_page38 .coi-inner > div > div a {
	
	
}

#stacks_in_2099_page38 .coi-inner > div > div a:visited {
	
	
}

#stacks_in_8_page5 .coi-inner > div > div a:hover {
	
	
}

#stacks_in_8_page5 .coi-inner > div > div a:active {
	
	
}



/* @end */


/* End of CaptionOnImage Stack */
#stacks_in_2139_page38 {
	margin: 5px 0px 10px 0px;
}
/* DoNotPublish stack v1.1.0 */


/* End of DoNotPublish stack *//* Smart3columns2 stack v2.4.0 */

#stacks_in_2070_page38 .s3c_stacks_in_2070_page38_cw {
	display: table;
	table-layout: fixed;
	width: 100%;
}

#stacks_in_2070_page38 .s3c_stacks_in_2070_page38_cw, #stacks_in_2070_page38 .s3c_stacks_in_2070_page38_cw * {
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
}

/*#stacks_in_2070_page38 .s3c_stacks_in_2070_page38_cw div[class^="s3c_stacks_in_2070_page38_col"] {*/
#stacks_in_2070_page38 .s3c_stacks_in_2070_page38_cw [class^="s3c_stacks_in_2070_page38_col"] {
	display: table-cell;
	overflow: hidden;
	background-clip: padding-box;
}

#stacks_in_2070_page38 .s3c_stacks_in_2070_page38_col1 {
	
	
	
	
	
	
	vertical-align: top;
  	
  	border-radius: 0px;
	
	
}

#stacks_in_2070_page38 .s3c_stacks_in_2070_page38_col2 {
	
	
	
	
	
	vertical-align: top;
   	
  	border-radius: 0px;
	
	
}

#stacks_in_2070_page38 .s3c_stacks_in_2070_page38_col3 {
	
	
	
	vertical-align: top;
   	
  	border-radius: 0px;
	
	
}

#stacks_in_2070_page38 .s3c_stacks_in_2070_page38_cw .s3c_stacks_in_2070_page38_spacer {
	display: table-cell;
	width: 15px;
}

/*@media only screen and (max-width: 500px) {*/
@media only screen and (max-width: 500px) {
		
	#stacks_in_2070_page38 .s3c_stacks_in_2070_page38_cw {
		/*display: block;*/
		table-layout: auto;
		display: flex;
		flex-direction: column;
	}
	
	/*#stacks_in_2070_page38 .s3c_stacks_in_2070_page38_cw div[class^="s3c_stacks_in_2070_page38_col"] {*/
	#stacks_in_2070_page38 .s3c_stacks_in_2070_page38_cw [class^="s3c_stacks_in_2070_page38_col"] {
		display: block;
		width: 100%;
	}
		
	#stacks_in_2070_page38 .s3c_stacks_in_2070_page38_cw .s3c_stacks_in_2070_page38_spacer {
		display: block;
		height: 12px;
		width: 100%;
	}
		
	#stacks_in_2070_page38 .s3c_stacks_in_2070_page38_col1 {
		order: 1;
	}
	
	#stacks_in_2070_page38 .s3c_stacks_in_2070_page38_col2 {
		order: 3;
	}
	
	#stacks_in_2070_page38 .s3c_stacks_in_2070_page38_col3 {
		order: 5;
	}
	
	#stacks_in_2070_page38 .s3c_stacks_in_2070_page38_spacer:nth-of-type(3n-2) {
		order: 2;
	}
	
	#stacks_in_2070_page38 .s3c_stacks_in_2070_page38_spacer:nth-of-type(3n-1) {
		order: 4;
	}

	

	

		
	

	

	


	

}

#stacks_in_2070_page38 .s3c_stacks_in_2070_page38_cw img {
	height: auto;
	width: 100%;
}

/* End of Smart3columns2 stack */
#stacks_in_2070_page38 {
	margin: 20px 0px 0px 0px;
}
/* BigLink v1.0.1 */
/* @group general */

#stacks_in_2071_page38, #stacks_in_2071_page38 * {
	box-sizing: border-box;
}

#stacks_in_2071_page38_wrapper:hover {
	cursor: pointer !important;
}

#stacks_in_2071_page38_wrapper:active a {
	top: 0 !important;
}

#stacks_in_2071_page38_wrapper a {
	display: block; /* for Firefox */
}

#stacks_in_2071_page38_wrapper * {
	text-decoration: none !important;
}

/* @end */

/* @group transition */


/* @end */

/* @group background */


#stacks_in_2071_page38_wrapper a #stacks_in_2071_page38_inner {



}

#stacks_in_2071_page38_wrapper a:visited #stacks_in_2071_page38_inner {


}

#stacks_in_2071_page38_wrapper a:hover #stacks_in_2071_page38_inner,
#stacks_in_2071_page38_wrapper a:focus #stacks_in_2071_page38_inner {


}

#stacks_in_2071_page38_wrapper a:active #stacks_in_2071_page38_inner {


}



/* @end */

/* @group border */

#stacks_in_2071_page38_wrapper a #stacks_in_2071_page38_inner {
 	border-radius: 0px;
 	border-width: 3px;
	border-style: solid;
	border-color: rgba(78, 22, 15, 1.00);
}

#stacks_in_2071_page38_wrapper a:visited #stacks_in_2071_page38_inner {
	border-color: rgba(98, 32, 17, 1.00);
}

#stacks_in_2071_page38_wrapper a:hover #stacks_in_2071_page38_inner,
#stacks_in_2071_page38_wrapper a:focus #stacks_in_2071_page38_inner {
	border-color: rgba(98, 32, 17, 0.75);
}

#stacks_in_2071_page38_wrapper a:active #stacks_in_2071_page38_inner {
	border-color: rgba(98, 32, 17, 1.00);
}

/* @end */

/* @group text */
































/* @end */



/* @group image effects */

/* @group effect static */
#stacks_in_2071_page38_wrapper a #stacks_in_2071_page38_inner img {
	-webkit-transition: all 300ms linear;
	   -moz-transition: all 300ms linear;
	     -o-transition: all 300ms linear;
	        transition: all 300ms linear;
}



/* @end */

/* @group effect visited */
/* opacity and filters of the static declaration are used:
   "CSS properties that can be used to style visited links are limited to color, background-color, 
   border-*-color, and outline-color and the color parts of the fill and stroke properties"
   https://hacks.mozilla.org/2010/03/privacy-related-changes-coming-to-css-vistited/
*/
/* @end */

/* @group effect hover */
#stacks_in_2071_page38_wrapper a:hover #stacks_in_2071_page38_inner img,
#stacks_in_2071_page38_wrapper a:focus #stacks_in_2071_page38_inner img {
	opacity: 1;
	-webkit-filter: blur(0) grayscale(0) sepia(0); 
	        filter: blur(0) grayscale(0) sepia(0);

}



/* @end */

/* @group effect active */
#stacks_in_2071_page38_wrapper a:active #stacks_in_2071_page38_inner img {
	opacity: 1;
	-webkit-filter: blur(0) grayscale(0) sepia(0); 
	        filter: blur(0) grayscale(0) sepia(0);

}


/* @end */
/* @end */

/* End of BigLink */
#stacks_in_2075_page38 {
	margin: 5px 0px 10px 0px;
}
/* BigLink v1.0.1 */
/* @group general */

#stacks_in_2078_page38, #stacks_in_2078_page38 * {
	box-sizing: border-box;
}

#stacks_in_2078_page38_wrapper:hover {
	cursor: pointer !important;
}

#stacks_in_2078_page38_wrapper:active a {
	top: 0 !important;
}

#stacks_in_2078_page38_wrapper a {
	display: block; /* for Firefox */
}

#stacks_in_2078_page38_wrapper * {
	text-decoration: none !important;
}

/* @end */

/* @group transition */


/* @end */

/* @group background */


#stacks_in_2078_page38_wrapper a #stacks_in_2078_page38_inner {



}

#stacks_in_2078_page38_wrapper a:visited #stacks_in_2078_page38_inner {


}

#stacks_in_2078_page38_wrapper a:hover #stacks_in_2078_page38_inner,
#stacks_in_2078_page38_wrapper a:focus #stacks_in_2078_page38_inner {


}

#stacks_in_2078_page38_wrapper a:active #stacks_in_2078_page38_inner {


}



/* @end */

/* @group border */

#stacks_in_2078_page38_wrapper a #stacks_in_2078_page38_inner {
 	border-radius: 0px;
 	border-width: 3px;
	border-style: solid;
	border-color: rgba(78, 22, 15, 1.00);
}

#stacks_in_2078_page38_wrapper a:visited #stacks_in_2078_page38_inner {
	border-color: rgba(98, 32, 17, 1.00);
}

#stacks_in_2078_page38_wrapper a:hover #stacks_in_2078_page38_inner,
#stacks_in_2078_page38_wrapper a:focus #stacks_in_2078_page38_inner {
	border-color: rgba(98, 32, 17, 0.75);
}

#stacks_in_2078_page38_wrapper a:active #stacks_in_2078_page38_inner {
	border-color: rgba(98, 32, 17, 1.00);
}

/* @end */

/* @group text */
































/* @end */



/* @group image effects */

/* @group effect static */
#stacks_in_2078_page38_wrapper a #stacks_in_2078_page38_inner img {
	-webkit-transition: all 300ms linear;
	   -moz-transition: all 300ms linear;
	     -o-transition: all 300ms linear;
	        transition: all 300ms linear;
}



/* @end */

/* @group effect visited */
/* opacity and filters of the static declaration are used:
   "CSS properties that can be used to style visited links are limited to color, background-color, 
   border-*-color, and outline-color and the color parts of the fill and stroke properties"
   https://hacks.mozilla.org/2010/03/privacy-related-changes-coming-to-css-vistited/
*/
/* @end */

/* @group effect hover */
#stacks_in_2078_page38_wrapper a:hover #stacks_in_2078_page38_inner img,
#stacks_in_2078_page38_wrapper a:focus #stacks_in_2078_page38_inner img {
	opacity: 1;
	-webkit-filter: blur(0) grayscale(0) sepia(0); 
	        filter: blur(0) grayscale(0) sepia(0);

}



/* @end */

/* @group effect active */
#stacks_in_2078_page38_wrapper a:active #stacks_in_2078_page38_inner img {
	opacity: 1;
	-webkit-filter: blur(0) grayscale(0) sepia(0); 
	        filter: blur(0) grayscale(0) sepia(0);

}


/* @end */
/* @end */

/* End of BigLink */
#stacks_in_2082_page38 {
	margin: 5px 0px 10px 0px;
}
/* BigLink v1.0.1 */
/* @group general */

#stacks_in_2085_page38, #stacks_in_2085_page38 * {
	box-sizing: border-box;
}

#stacks_in_2085_page38_wrapper:hover {
	cursor: pointer !important;
}

#stacks_in_2085_page38_wrapper:active a {
	top: 0 !important;
}

#stacks_in_2085_page38_wrapper a {
	display: block; /* for Firefox */
}

#stacks_in_2085_page38_wrapper * {
	text-decoration: none !important;
}

/* @end */

/* @group transition */


/* @end */

/* @group background */


#stacks_in_2085_page38_wrapper a #stacks_in_2085_page38_inner {



}

#stacks_in_2085_page38_wrapper a:visited #stacks_in_2085_page38_inner {


}

#stacks_in_2085_page38_wrapper a:hover #stacks_in_2085_page38_inner,
#stacks_in_2085_page38_wrapper a:focus #stacks_in_2085_page38_inner {


}

#stacks_in_2085_page38_wrapper a:active #stacks_in_2085_page38_inner {


}



/* @end */

/* @group border */

#stacks_in_2085_page38_wrapper a #stacks_in_2085_page38_inner {
 	border-radius: 0px;
 	border-width: 3px;
	border-style: solid;
	border-color: rgba(78, 22, 15, 1.00);
}

#stacks_in_2085_page38_wrapper a:visited #stacks_in_2085_page38_inner {
	border-color: rgba(98, 32, 17, 1.00);
}

#stacks_in_2085_page38_wrapper a:hover #stacks_in_2085_page38_inner,
#stacks_in_2085_page38_wrapper a:focus #stacks_in_2085_page38_inner {
	border-color: rgba(98, 32, 17, 0.75);
}

#stacks_in_2085_page38_wrapper a:active #stacks_in_2085_page38_inner {
	border-color: rgba(98, 32, 17, 1.00);
}

/* @end */

/* @group text */
































/* @end */



/* @group image effects */

/* @group effect static */
#stacks_in_2085_page38_wrapper a #stacks_in_2085_page38_inner img {
	-webkit-transition: all 300ms linear;
	   -moz-transition: all 300ms linear;
	     -o-transition: all 300ms linear;
	        transition: all 300ms linear;
}



/* @end */

/* @group effect visited */
/* opacity and filters of the static declaration are used:
   "CSS properties that can be used to style visited links are limited to color, background-color, 
   border-*-color, and outline-color and the color parts of the fill and stroke properties"
   https://hacks.mozilla.org/2010/03/privacy-related-changes-coming-to-css-vistited/
*/
/* @end */

/* @group effect hover */
#stacks_in_2085_page38_wrapper a:hover #stacks_in_2085_page38_inner img,
#stacks_in_2085_page38_wrapper a:focus #stacks_in_2085_page38_inner img {
	opacity: 1;
	-webkit-filter: blur(0) grayscale(0) sepia(0); 
	        filter: blur(0) grayscale(0) sepia(0);

}



/* @end */

/* @group effect active */
#stacks_in_2085_page38_wrapper a:active #stacks_in_2085_page38_inner img {
	opacity: 1;
	-webkit-filter: blur(0) grayscale(0) sepia(0); 
	        filter: blur(0) grayscale(0) sepia(0);

}


/* @end */
/* @end */

/* End of BigLink */
#stacks_in_2089_page38 {
	margin: 5px 0px 10px 0px;
}
/* Smart3columns2 stack v2.4.0 */

#stacks_in_1991_page38 .s3c_stacks_in_1991_page38_cw {
	display: table;
	table-layout: fixed;
	width: 100%;
}

#stacks_in_1991_page38 .s3c_stacks_in_1991_page38_cw, #stacks_in_1991_page38 .s3c_stacks_in_1991_page38_cw * {
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
}

/*#stacks_in_1991_page38 .s3c_stacks_in_1991_page38_cw div[class^="s3c_stacks_in_1991_page38_col"] {*/
#stacks_in_1991_page38 .s3c_stacks_in_1991_page38_cw [class^="s3c_stacks_in_1991_page38_col"] {
	display: table-cell;
	overflow: hidden;
	background-clip: padding-box;
}

#stacks_in_1991_page38 .s3c_stacks_in_1991_page38_col1 {
	
	
	
	
	
	
	vertical-align: top;
  	
  	border-radius: 0px;
	
	
}

#stacks_in_1991_page38 .s3c_stacks_in_1991_page38_col2 {
	
	
	
	
	
	vertical-align: top;
   	
  	border-radius: 0px;
	
	
}

#stacks_in_1991_page38 .s3c_stacks_in_1991_page38_col3 {
	
	
	
	vertical-align: top;
   	
  	border-radius: 0px;
	
	
}

#stacks_in_1991_page38 .s3c_stacks_in_1991_page38_cw .s3c_stacks_in_1991_page38_spacer {
	display: table-cell;
	width: 15px;
}

/*@media only screen and (max-width: 500px) {*/
@media only screen and (max-width: 500px) {
		
	#stacks_in_1991_page38 .s3c_stacks_in_1991_page38_cw {
		/*display: block;*/
		table-layout: auto;
		display: flex;
		flex-direction: column;
	}
	
	/*#stacks_in_1991_page38 .s3c_stacks_in_1991_page38_cw div[class^="s3c_stacks_in_1991_page38_col"] {*/
	#stacks_in_1991_page38 .s3c_stacks_in_1991_page38_cw [class^="s3c_stacks_in_1991_page38_col"] {
		display: block;
		width: 100%;
	}
		
	#stacks_in_1991_page38 .s3c_stacks_in_1991_page38_cw .s3c_stacks_in_1991_page38_spacer {
		display: block;
		height: 12px;
		width: 100%;
	}
		
	#stacks_in_1991_page38 .s3c_stacks_in_1991_page38_col1 {
		order: 1;
	}
	
	#stacks_in_1991_page38 .s3c_stacks_in_1991_page38_col2 {
		order: 3;
	}
	
	#stacks_in_1991_page38 .s3c_stacks_in_1991_page38_col3 {
		order: 5;
	}
	
	#stacks_in_1991_page38 .s3c_stacks_in_1991_page38_spacer:nth-of-type(3n-2) {
		order: 2;
	}
	
	#stacks_in_1991_page38 .s3c_stacks_in_1991_page38_spacer:nth-of-type(3n-1) {
		order: 4;
	}

	

	

		
	

	

	


	

}

#stacks_in_1991_page38 .s3c_stacks_in_1991_page38_cw img {
	height: auto;
	width: 100%;
}

/* End of Smart3columns2 stack */
#stacks_in_1991_page38 {
	margin: 16px 0px 0px 0px;
}
/* BigLink v1.0.1 */
/* @group general */

#stacks_in_2052_page38, #stacks_in_2052_page38 * {
	box-sizing: border-box;
}

#stacks_in_2052_page38_wrapper:hover {
	cursor: pointer !important;
}

#stacks_in_2052_page38_wrapper:active a {
	top: 0 !important;
}

#stacks_in_2052_page38_wrapper a {
	display: block; /* for Firefox */
}

#stacks_in_2052_page38_wrapper * {
	text-decoration: none !important;
}

/* @end */

/* @group transition */


/* @end */

/* @group background */


#stacks_in_2052_page38_wrapper a #stacks_in_2052_page38_inner {



}

#stacks_in_2052_page38_wrapper a:visited #stacks_in_2052_page38_inner {


}

#stacks_in_2052_page38_wrapper a:hover #stacks_in_2052_page38_inner,
#stacks_in_2052_page38_wrapper a:focus #stacks_in_2052_page38_inner {


}

#stacks_in_2052_page38_wrapper a:active #stacks_in_2052_page38_inner {


}



/* @end */

/* @group border */

#stacks_in_2052_page38_wrapper a #stacks_in_2052_page38_inner {
 	border-radius: 0px;
 	border-width: 3px;
	border-style: solid;
	border-color: rgba(78, 22, 15, 1.00);
}

#stacks_in_2052_page38_wrapper a:visited #stacks_in_2052_page38_inner {
	border-color: rgba(98, 32, 17, 1.00);
}

#stacks_in_2052_page38_wrapper a:hover #stacks_in_2052_page38_inner,
#stacks_in_2052_page38_wrapper a:focus #stacks_in_2052_page38_inner {
	border-color: rgba(98, 32, 17, 0.75);
}

#stacks_in_2052_page38_wrapper a:active #stacks_in_2052_page38_inner {
	border-color: rgba(98, 32, 17, 1.00);
}

/* @end */

/* @group text */
































/* @end */



/* @group image effects */

/* @group effect static */
#stacks_in_2052_page38_wrapper a #stacks_in_2052_page38_inner img {
	-webkit-transition: all 300ms linear;
	   -moz-transition: all 300ms linear;
	     -o-transition: all 300ms linear;
	        transition: all 300ms linear;
}



/* @end */

/* @group effect visited */
/* opacity and filters of the static declaration are used:
   "CSS properties that can be used to style visited links are limited to color, background-color, 
   border-*-color, and outline-color and the color parts of the fill and stroke properties"
   https://hacks.mozilla.org/2010/03/privacy-related-changes-coming-to-css-vistited/
*/
/* @end */

/* @group effect hover */
#stacks_in_2052_page38_wrapper a:hover #stacks_in_2052_page38_inner img,
#stacks_in_2052_page38_wrapper a:focus #stacks_in_2052_page38_inner img {
	opacity: 1;
	-webkit-filter: blur(0) grayscale(0) sepia(0); 
	        filter: blur(0) grayscale(0) sepia(0);

}



/* @end */

/* @group effect active */
#stacks_in_2052_page38_wrapper a:active #stacks_in_2052_page38_inner img {
	opacity: 1;
	-webkit-filter: blur(0) grayscale(0) sepia(0); 
	        filter: blur(0) grayscale(0) sepia(0);

}


/* @end */
/* @end */

/* End of BigLink */
#stacks_in_1995_page38 {
	margin: 5px 0px 10px 0px;
}
/* BigLink v1.0.1 */
/* @group general */

#stacks_in_2048_page38, #stacks_in_2048_page38 * {
	box-sizing: border-box;
}

#stacks_in_2048_page38_wrapper:hover {
	cursor: pointer !important;
}

#stacks_in_2048_page38_wrapper:active a {
	top: 0 !important;
}

#stacks_in_2048_page38_wrapper a {
	display: block; /* for Firefox */
}

#stacks_in_2048_page38_wrapper * {
	text-decoration: none !important;
}

/* @end */

/* @group transition */


/* @end */

/* @group background */


#stacks_in_2048_page38_wrapper a #stacks_in_2048_page38_inner {



}

#stacks_in_2048_page38_wrapper a:visited #stacks_in_2048_page38_inner {


}

#stacks_in_2048_page38_wrapper a:hover #stacks_in_2048_page38_inner,
#stacks_in_2048_page38_wrapper a:focus #stacks_in_2048_page38_inner {


}

#stacks_in_2048_page38_wrapper a:active #stacks_in_2048_page38_inner {


}



/* @end */

/* @group border */

#stacks_in_2048_page38_wrapper a #stacks_in_2048_page38_inner {
 	border-radius: 0px;
 	border-width: 3px;
	border-style: solid;
	border-color: rgba(78, 22, 15, 1.00);
}

#stacks_in_2048_page38_wrapper a:visited #stacks_in_2048_page38_inner {
	border-color: rgba(98, 32, 17, 1.00);
}

#stacks_in_2048_page38_wrapper a:hover #stacks_in_2048_page38_inner,
#stacks_in_2048_page38_wrapper a:focus #stacks_in_2048_page38_inner {
	border-color: rgba(98, 32, 17, 0.75);
}

#stacks_in_2048_page38_wrapper a:active #stacks_in_2048_page38_inner {
	border-color: rgba(98, 32, 17, 1.00);
}

/* @end */

/* @group text */
































/* @end */



/* @group image effects */

/* @group effect static */
#stacks_in_2048_page38_wrapper a #stacks_in_2048_page38_inner img {
	-webkit-transition: all 300ms linear;
	   -moz-transition: all 300ms linear;
	     -o-transition: all 300ms linear;
	        transition: all 300ms linear;
}



/* @end */

/* @group effect visited */
/* opacity and filters of the static declaration are used:
   "CSS properties that can be used to style visited links are limited to color, background-color, 
   border-*-color, and outline-color and the color parts of the fill and stroke properties"
   https://hacks.mozilla.org/2010/03/privacy-related-changes-coming-to-css-vistited/
*/
/* @end */

/* @group effect hover */
#stacks_in_2048_page38_wrapper a:hover #stacks_in_2048_page38_inner img,
#stacks_in_2048_page38_wrapper a:focus #stacks_in_2048_page38_inner img {
	opacity: 1;
	-webkit-filter: blur(0) grayscale(0) sepia(0); 
	        filter: blur(0) grayscale(0) sepia(0);

}



/* @end */

/* @group effect active */
#stacks_in_2048_page38_wrapper a:active #stacks_in_2048_page38_inner img {
	opacity: 1;
	-webkit-filter: blur(0) grayscale(0) sepia(0); 
	        filter: blur(0) grayscale(0) sepia(0);

}


/* @end */
/* @end */

/* End of BigLink */
#stacks_in_2001_page38 {
	margin: 5px 0px 10px 0px;
}
/* BigLink v1.0.1 */
/* @group general */

#stacks_in_2004_page38, #stacks_in_2004_page38 * {
	box-sizing: border-box;
}

#stacks_in_2004_page38_wrapper:hover {
	cursor: pointer !important;
}

#stacks_in_2004_page38_wrapper:active a {
	top: 0 !important;
}

#stacks_in_2004_page38_wrapper a {
	display: block; /* for Firefox */
}

#stacks_in_2004_page38_wrapper * {
	text-decoration: none !important;
}

/* @end */

/* @group transition */


/* @end */

/* @group background */


#stacks_in_2004_page38_wrapper a #stacks_in_2004_page38_inner {



}

#stacks_in_2004_page38_wrapper a:visited #stacks_in_2004_page38_inner {


}

#stacks_in_2004_page38_wrapper a:hover #stacks_in_2004_page38_inner,
#stacks_in_2004_page38_wrapper a:focus #stacks_in_2004_page38_inner {


}

#stacks_in_2004_page38_wrapper a:active #stacks_in_2004_page38_inner {


}



/* @end */

/* @group border */

#stacks_in_2004_page38_wrapper a #stacks_in_2004_page38_inner {
 	border-radius: 0px;
 	border-width: 3px;
	border-style: solid;
	border-color: rgba(78, 22, 15, 1.00);
}

#stacks_in_2004_page38_wrapper a:visited #stacks_in_2004_page38_inner {
	border-color: rgba(98, 32, 17, 1.00);
}

#stacks_in_2004_page38_wrapper a:hover #stacks_in_2004_page38_inner,
#stacks_in_2004_page38_wrapper a:focus #stacks_in_2004_page38_inner {
	border-color: rgba(98, 32, 17, 0.75);
}

#stacks_in_2004_page38_wrapper a:active #stacks_in_2004_page38_inner {
	border-color: rgba(98, 32, 17, 1.00);
}

/* @end */

/* @group text */
































/* @end */



/* @group image effects */

/* @group effect static */
#stacks_in_2004_page38_wrapper a #stacks_in_2004_page38_inner img {
	-webkit-transition: all 300ms linear;
	   -moz-transition: all 300ms linear;
	     -o-transition: all 300ms linear;
	        transition: all 300ms linear;
}



/* @end */

/* @group effect visited */
/* opacity and filters of the static declaration are used:
   "CSS properties that can be used to style visited links are limited to color, background-color, 
   border-*-color, and outline-color and the color parts of the fill and stroke properties"
   https://hacks.mozilla.org/2010/03/privacy-related-changes-coming-to-css-vistited/
*/
/* @end */

/* @group effect hover */
#stacks_in_2004_page38_wrapper a:hover #stacks_in_2004_page38_inner img,
#stacks_in_2004_page38_wrapper a:focus #stacks_in_2004_page38_inner img {
	opacity: 1;
	-webkit-filter: blur(0) grayscale(0) sepia(0); 
	        filter: blur(0) grayscale(0) sepia(0);

}



/* @end */

/* @group effect active */
#stacks_in_2004_page38_wrapper a:active #stacks_in_2004_page38_inner img {
	opacity: 1;
	-webkit-filter: blur(0) grayscale(0) sepia(0); 
	        filter: blur(0) grayscale(0) sepia(0);

}


/* @end */
/* @end */

/* End of BigLink */
#stacks_in_2007_page38 {
	margin: 5px 0px 10px 0px;
}

#stacks_in_669_page38 { display: none; }
@media screen and (min-width:100px) and (max-width:768px) { #stacks_in_669_page38 { display: block; } }
#atm_ResponsiveSupportOldBrowser_stacks_in_669_page38 {display:none;}/* FancyLine Stack v1.2.0 */

#stacks_in_671_page38 hr {
	height: 0;
	border: 0;
	 margin: 0;
    padding: 0;
	border-top-width: 1px;
	
	
	 border-top-style: dotted;
	
	
	
	
	
	
	border-top-color: #7F7F7F;
	
	
	
	
	
}
	


*:first-child+html #stacks_in_671_page38 hr, * html  #stacks_in_671_page38 hr {height: 1px /*IE7*/;}
* html  #stacks_in_671_page38 hr {line-height: 1px /*IE6*/;}
/* End of FancyLine stack */
#stacks_in_671_page38 {
	margin: 10px 0px 0px 0px;
}
/* NoCurrent stack v1.6.0 */

#stacks_in_1123_page38 {
	display: none !important;
}

ul #current, ul .current, ul #current a, ul .current a {
	cursor: default !important;
	-webkit-user-select: none !important;
	-webkit-touch-callout: none !important;
	-webkit-tap-highlight-color: transparent !important
}

ul #current:focus, ul .current:focus, ul #current a:focus, ul .current a:focus {
	  outline: 0 !important;
}

ul #current:hover, ul .current:hover, ul #current a:hover, ul .current a:hover {
	text-shadow: none !important; /* for the Escape theme (a.o) */
}
/* End of NoCurrent stack *//* LightboxMe stack v1.5.2 [each.css] */

#lbm_stacks_in_1941_page38, #lbm_stacks_in_1941_page38 * {
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
}
	








#lbm_stacks_in_1941_page38 {
	position: relative;
	display: none;
	width: 80%;
	line-height: normal;
	
	
	padding: 0px;
	
	border: 0px solid rgba(0, 0, 0, 1.00);
	border-radius: 0px;
	background-color: rgba(0, 0, 0, 1.00);
	

}

#lbm_stacks_in_1941_page38, #lbm_stacks_in_1941_page38 *:not(.fa) {
	
	
	
}








#lbm_stacks_in_1941_page38 img {
	width: 100%;
	height: auto;
}




#lbm_stacks_in_1941_page38 a#stacks_in_1941_page38_close_x {
	/*font-family: Verdana, Geneva, sans-serif;*/
	font-size: 24px !important;
	/*font-weight: ;*/	
	line-height: normal;
	position: absolute;
	z-index: 1;

	top: -24px;
	top: calc(-1em - 0px);
	right: -14px;
	right: calc(-.85em - 0px);


	text-decoration: none !important;
	color: rgba(255, 255, 255, 0.80) !important;
}

#lbm_stacks_in_1941_page38 a#stacks_in_1941_page38_close_x:hover {
	color: rgba(255, 255, 255, 1.00) !important;
}

#lbm_stacks_in_1941_page38 a#stacks_in_1941_page38_close_x:active {
	color: rgba(255, 255, 255, 0.80) !important;
}

		


/* End of LightboxMe stack *//* YouTubePlus stack v1.0.0 */



#stacks_in_1940_page38 .embed-container {
	position: relative; 
	padding-bottom: 56.25%;
	max-width: 100%;
	height: 0; 
	overflow: hidden; 
} 

#stacks_in_1940_page38 .embed-container iframe { 
	position: absolute; 
	top: 0;
	left: 0; 
	width: 100%; 
	height: 100%; 
}

/* End of YouTubePlus stack */